.top-bar {
	background: #7d7e7d;
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );

}

.top-bar-toggle {
	border-top-color: #d3241d;
}
@media (min-width: 992px) {
	.mainheader a.logo > img {
		max-height: 72px;
		max-width: 300px;
	} 
	.header-classic .site-branding, header.stickymenu .site-branding {
		width: 300px;
	}
}
		
@media (min-width: 992px) {	

	header.nav-dark:not(.stickymenu) .nav-container {
		background-color:#44514E;
	}
				
	.nav-dark .nav-menu > li > a, .nav-dark .nav-menu > ul > li > a {
		color:  rgba(255, 255, 255, 0.8);
		background: transparent;
	}
	.nav-dark .nav-menu > li:hover > a, .nav-dark .nav-menu > ul > li:hover > a, .nav-dark .nav-menu > li:focus > a, .nav-dark .nav-menu > ul > li:focus > a {
		color:  rgba(255, 255, 255, 1);
		background: transparent;
	}	
	.nav-dark .nav-menu > li.current_page_item > a, .nav-dark .nav-menu > li.current-menu-ancestor > a {
		color:  rgba(255, 255, 255, 1);
		background: transparent;
	}	

		.nav-dark ul.sub-menu li a, .nav-dark .nav-menu ul.sub-menu li > a > span.coll_btn i, .nav-dark .search-submit, .nav-dark .search-form input, header.nav-dark .nav-menu .togglecontainer .widget_nav_menu li a {
		color: rgba(0,0,0,.8);
	}
	.nav-dark ul.sub-menu li:hover > a, .nav-dark .nav-menu ul.sub-menu li:hover > a > span.coll_btn i, .nav-dark ul.sub-menu li:focus > a, .nav-dark .nav-menu ul.sub-menu li:focus > a > span.coll_btn i, .nav-dark .search-submit:hover, header.nav-dark .nav-menu .togglecontainer .widget_nav_menu li a:hover {
		color: #d3241d;
	}
	.nav-dark .nav-menu ul.sub-menu, .nav-dark .nav-menu .togglecontainer  {
		background-color: rgba(255,255,255,0.95);
	}		
	header.nav-dark .site-navigation .search.open .searchwrap {
		background-color: rgba(255,255,255,0.95);
	}		

			
	.nav-dark .to-x .search-box .circle.top {
		border-top-color: rgba(255, 255, 255, 0.8);
		border-left-color: rgba(255, 255, 255, 0.8);
	}
	.nav-dark .to-x .search-box .circle.bottom {
		border-right-color: rgba(255, 255, 255, 0.8);
		border-bottom-color: rgba(255, 255, 255, 0.8);
	}
	.nav-dark .to-x .search-box .handle {
		background-color: rgba(255, 255, 255, 0.8);
	}

		.nav-light .nav-menu > li > a, .nav-light .nav-menu > ul > li > a {
		color:  rgba(0,0,0,.8);
		background: transparent;
	}
	.nav-light .nav-menu > li:hover > a, .nav-light .nav-menu > ul > li:hover > a, .nav-light .nav-menu > li:focus > a, .nav-light .nav-menu > ul > li:focus > a {
		color:  #d3241d;
		background: transparent;
	}	
	.nav-light .nav-menu > li.current_page_item > a, .nav-light .nav-menu > li.current-menu-ancestor > a {
		color:  #d3241d;
		background: transparent;
	}	

		.nav-light ul.sub-menu li a, .nav-light .nav-menu ul.sub-menu li > a > span.coll_btn i{
		color: #ffffff;
	}
	.nav-light ul.sub-menu li:hover > a, .nav-light .nav-menu ul.sub-menu li:hover > a > span.coll_btn i, .nav-light ul.sub-menu li:focus > a, .nav-light .nav-menu ul.sub-menu li:focus > a > span.coll_btn i, header.nav-light .nav-menu .togglecontainer .widget_nav_menu li a:hover, ul.sub-menu > .current-menu-item > a, .nav-light ul.sub-menu .current-menu-item > a, ul.sub-menu > .current-menu-parent > a, .nav-light ul.sub-menu .current-menu-parent > a {
		color: #d3241d;
	}	
	.nav-light .nav-menu ul.sub-menu, .nav-light .nav-menu .togglecontainer {
		background-color: rgba(0,0,0,0.9); 
	}

	header.nav-light .site-navigation .search.open .searchwrap, header.nav-light .nav-menu .togglecontainer .widget_nav_menu li a {
		background-color: rgba(0,0,0,0.9);
	}			

		
	.header-classic.nav-light .nav-menu > li > .sub-menu:before, .header-classic.nav-light .nav-menu > li.mega-menu-item.mega-active:before,
	.header-with-widgets.nav-light .nav-menu > li > .sub-menu:before {
		border-bottom-color: rgba(0,0,0,0.9);

	}
	.header-classic.nav-dark .nav-menu > li > .sub-menu:before, .header-classic.nav-dark .nav-menu > li.mega-menu-item.mega-active:before,
	.header-with-widgets.nav-dark .nav-menu > li > .sub-menu:before {
		border-bottom-color: rgba(255,255,255,0.95);
	}		

			
	.nav-light .to-x .search-box .circle.top {
		border-top-color: rgba(0,0,0,.8);
		border-left-color: rgba(0,0,0,.8);
	}
	.nav-light .to-x .search-box .circle.bottom {
		border-right-color: rgba(0,0,0,.8);
		border-bottom-color: rgba(0,0,0,.8);
	}
	.nav-light .to-x .search-box .handle {
		background-color: rgba(0,0,0,.8);
	}
}
	
	
@media (max-width: 991px) {	
	.site-header .nav-container.open {
		background-color: #f2f4f4;
	}

	header.nav-light .nav-menu ul.sub-menu {
		
	}

	header.nav-light .nav-menu li:not(.current-menu-item):not(:hover) > a, .nav-light .coll_btn i, .nav-light .site-navigation .widget .description, .nav-light .coll_btn i, .nav-light .site-navigation .widget h4, .nav-light .site-navigation .widget p, 
		.nav-light .site-navigation .widget-title, 
		.nav-light .menu-item.search .searchfield, .nav-light .site-navigation input.search-submit {

		color: rgba(0,0,0,.8);
	}

	.nav-dark .nav-menu li > a, header.nav-dark .nav-menu ul.sub-menu li > a, .nav-dark .coll_btn i, .nav-dark .site-navigation .widget .description, .nav-dark .coll_btn i, .nav-dark .site-navigation .widget .item-title, .nav-dark .site-navigation .widget p, .nav-dark .site-navigation .widget-title,
		.nav-dark .menu-item.search .searchfield, .nav-dark .site-navigation input.search-submit {

		color: rgba(255, 255, 255, 0.8);
	}

		.nav-light .nav-menu .search-form input.searchfield::-webkit-input-placeholder {
		color: rgba(0,0,0,.8);
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield::-moz-placeholder {
		color: rgba(0,0,0,.8);
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield:-ms-input-placeholder {
		color: rgba(0,0,0,.8);
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield::placeholder {
		color: rgba(0,0,0,.8);
		opacity: 0.8;
	}
		
	.nav-dark .nav-menu .search-form input.searchfield::-webkit-input-placeholder {
		color: rgba(255, 255, 255, 0.8);
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield::-moz-placeholder {
		color: rgba(255, 255, 255, 0.8);
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield:-ms-input-placeholder {
		color: rgba(255, 255, 255, 0.8);
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield::placeholder {
		color: rgba(255, 255, 255, 0.8);
		opacity: 0.8;
	}

	.nav-menu li:hover > a, .site-header .coll_btn:hover i, .nav-menu li.current-menu-item > a, .nav-menu li.current-menu-ancestor > a {
		color: #d3241d;
	}

	.coll_btn i {
		line-height: 48px;
	}
	.sub-menu > li > a {
		line-height: 48px;
	}
}	



	
@media (min-width: 992px) {	
	.header-with-widgets.nav-style-1 .nav-menu > li > a, .header-with-widgets.nav-style-3 .nav-menu > li > a {
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.header-with-widgets.nav-style-1 .nav-menu > .last-tab > .last-tab-wrap,
	.header-with-widgets.nav-style-3 .nav-menu > .last-tab > .last-tab-wrap
	{
		padding-top: 24px;
	}

	.header-with-widgets.nav-style-2 .nav-menu > li:not(.last-tab) {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.header-with-widgets.nav-style-2 .nav-menu > li.last-tab {
		padding-top: 30px;
	}

}
header.header-with-widgets.nav-style-2.nav-light .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(0,0,0,0.9); 
}
.nav-style-2.nav-light .nav-menu > li > .sub-menu:before, .nav-style-3.nav-light .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(0,0,0,0.9); 
}

/* sticky */
header.header-with-widgets.nav-style-2.nav-dark .nav-menu > li > .sub-menu:before, header.header-with-widgets.nav-style-3.nav-dark .nav-menu > li > .sub-menu:before   {
	border-bottom-color: rgba(255,255,255,0.95);
}		
.nav-style-2.nav-dark .nav-menu > li > .sub-menu:before, .nav-style-3.nav-dark .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(255,255,255,0.95);
}

@media (min-width: 992px) {	
	.header-with-widgets > .mainheader > div > .container,  .header-with-widgets .site-branding{
		min-height: 96px;
	}
}
	



.top-bar .so-widget-orion_mega_widget_topbar > .widget-title span[class*="icon"] {
	color: #d3241d;
}
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title:not(.active):hover span[class*="icon"] {
	color: #d3241d;
}	
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.active span[class*="icon"] {
	color: #fff;
}


.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured span[class*="icon"] {
	color: #9CC026;
}
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured:not(.active):hover span[class*="icon"] {
	color: #9CC026;
}	
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured.active span[class*="icon"] {
	color: #fff;
}

	

.prev-post a:hover, .next-post a:hover {
	background-color: rgba(34,170,134,0.85);
}
.prev-post.bg-img a:not(:hover), .next-post.bg-img a:not(:hover) {
	background-color: rgba(255,255,255,1);
}

@media (min-width: 992px) {	
	.header-classic.site-header .site-branding {
		min-height: 90px;
	}
	.header-with-widgets.site-header .site-branding, .header-with-widgets .relative-wrap {
		min-height: 96px;
	}
	.header-with-widgets.site-header .header-widgets > * {
		max-height: 96px;
	}
	.header-with-widgets.site-header .header-widgets img {
		max-height: 96px;
		width: auto;
	}
	.header-classic.nav-style-1:not(.stickymenu) .nav-menu > li > a,
	.header-classic.nav-style-2:not(.stickymenu) .nav-menu > li:not(.last-tab),
	.header-classic.nav-style-3:not(.stickymenu) .nav-menu > li > a
	 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.header-classic.nav-style-3:not(.stickymenu) .nav-menu > li > .last-tab-wrap,
	.header-classic.nav-style-1:not(.stickymenu) .nav-menu > li > .last-tab-wrap,		
	.header-classic.nav-style-2:not(.stickymenu) .nav-menu > .last-tab {
		padding-top: 42px;
	}


	.nav-style-2:not(.type-fluid-nav):not(.stickymenu) .nav-menu > li > .sub-menu, .nav-style-2:not(.type-fluid-nav):not(.stickymenu) .nav-menu > li > .togglecontainer {
		top: 132px;
	}

	.header-classic a.logo > img, .header-classic a.site-title {
		top: 50%;
	}

	.header-with-widgets a.logo > img{
		top: 50%;
	}	
	.header-with-widgets a.site-title > span, .header-classic a.site-title > span{
		top: 50%;
	    transform: translateY(-50%);
	    position: absolute;
	}    
}

.primary-hover:hover, .primary-hover:hover > a {
	color: #d3241d;
}



/************************************* O.o **************************************/
/* 		                           Overlays                              		*/ 
/********************************************************************************/
.overlay-c1-wrapper {
    background: #d3241d;
    opacity: 0.9;
} 
.overlay-c2-wrapper {
    background: #9CC026;
    opacity: 0.9;
} 
.overlay-c3-wrapper {
    background: #44514E;
    opacity: 0.9;
}
.overlay-c1-c2-wrapper {
    background: linear-gradient(-45deg, #d3241d, #9CC026);
    opacity: 0.85;
} 
.overlay-c2-c1-wrapper {
  /* background: linear-gradient(-45deg, #9CC026, #d3241d);
    opacity: 0.85;*/ 
} 
.overlay-c2-c1-wrapper {
    background: rgba(0, 0, 0, 0) linear-gradient(-45deg, #000, #d2351c) repeat scroll 0 0;
    opacity: 0.65;
}

button:hover, button:focus,.btn:hover, .btn:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #141416;
}
button.btn-c1, .btn.btn-c1, input.btn-c1[type="submit"], .post-password-form input[type="submit"] {
   background: #d3241d none repeat scroll 0 0;
    color: #fff !important;
    margin-top: 10px;
    padding: 5px 10px;
}
#send-bot { padding:15px 10px !important; }
.btn:focus, .btn:active, .btn.active {
	color: #fff;
	background: #d3241d;
	box-shadow: none;
	outline: none;
}
.icon-left.btn-wire:hover span[class*="icon"], .icon-left.btn-wire:focus span[class*="icon"], .icon-left.btn-wire:active span[class*="icon"],
.icon-right.btn-wire:hover span[class*="icon"], .icon-right.btn-wire:focus span[class*="icon"], .icon-right.btn-wire:active span[class*="icon"] {
  border-color: #d3241d;    
}

button.btn-c1.btn-wire:not(:hover):not(:focus), .btn.btn-c1.btn-wire:not(:hover):not(:focus), input.btn-c1.btn-wire[type="submit"]:not(:hover) {
  color: #d3241d;
  background: transparent;
  box-shadow: inset 0 0 0 2px #d3241d;
}
button.btn-c1.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c1.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c1.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c1.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c1.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c1.btn-wire[type="submit"]:not(:hover) i:after {
  border-color: #d3241d; 
}

button.btn-c1:hover, .btn.btn-c1:hover, input.btn-c1[type="submit"]:hover, .post-password-form input[type="submit"]:hover {
  background: #141416;
  color: #fff; 
}

.button.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],

.button.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i  {
  background: #139b77;
}

button.btn-c1.btn-wire:hover, .btn.btn-c1.btn-wire:hover, input.btn-c1.btn-wire[type="submit"]:hover {
  background: #d3241d;
}
.btn-c1.icon-left.btn-wire:hover span[class*="icon"], .btn-c1.icon-left.btn-wire:focus span[class*="icon"], .btn-c1.icon-left.btn-wire:active span[class*="icon"],
.btn-c1.icon-right.btn-wire:hover span[class*="icon"], .btn-c1.icon-right.btn-wire:focus span[class*="icon"], .btn-c1.icon-right.btn-wire:active span[class*="icon"] {
  box-shadow: inset 0 0 0 2px #d3241d;    
}

.btn-c1.icon-left:hover span[class*="icon"]:after {
  display:none;
}

button.btn-wire.btn-c1:hover, button.btn-wire.btn-c1:focus, .btn.btn-wire.btn-c1:hover, .btn.btn-wire.btn-c1:focus, input.btn-wire.btn-c1:hover, .input.btn-wire.btn-c1:focus {
  box-shadow: inset 0 0 0 2px #d3241d!important;
}
button.btn-c2, .btn.btn-c2, input.btn-c2[type="submit"] {
  background: #9CC026;
  color: #fff;
}
button.btn-c2.btn-wire:not(:hover):not(:focus), .btn.btn-c2.btn-wire:not(:hover):not(:focus), input.btn-c2.btn-wire[type="submit"]:not(:hover) {
  color: #9CC026;
  background: transparent;
  box-shadow: inset 0 0 0 2px #9CC026;
}
button.btn-c2.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c2.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c2.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c2.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c2.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c2.btn-wire[type="submit"]:not(:hover) i:after  {
  border-color: #9CC026; 
}
button.btn-c2:hover, .btn.btn-c2:hover, input.btn-c2[type="submit"]:hover {
  background: #8db117;
  color: #fff;
}

.button.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i {
  background: #8db117;
}

button.btn-c2.btn-wire:hover, .btn.btn-c2.btn-wire:hover, input.btn-c2.btn-wire[type="submit"]:hover {
  background: #9CC026;
  color: #fff;
}
.btn-c2.icon-left.btn-wire:hover span[class*="icon"], .btn-c2.icon-left.btn-wire:focus span[class*="icon"], .btn-c2.icon-left.btn-wire:active span[class*="icon"],
.btn-c2.icon-right.btn-wire:hover span[class*="icon"], .btn-c2.icon-right.btn-wire:focus span[class*="icon"], .btn-c2.icon-right.btn-wire:active span[class*="icon"] {
  background: transparent;
  box-shadow: inset 0 0 0 2px #9CC026;    
}
.btn-c2.icon-left:hover span[class*="icon"]:after {
  display:none;
}
button.btn-wire.btn-c2:hover, button.btn-wire.btn-c2:focus, .btn.btn-wire.btn-c2:hover, .btn.btn-wire.btn-c2:focus, input.btn-wire.btn-c2:hover, .input.btn-wire.btn-c2:focus {
  box-shadow: inset 0 0 0 2px #9CC026!important;
}
button.btn-c3, .btn.btn-c3, input.btn-c3[type="submit"] {
  background: #d3241d;
  color: #fff;
}
button.btn-c3.btn-wire:not(:hover):not(:focus), .btn.btn-c3.btn-wire:not(:hover):not(:focus), input.btn-c3.btn-wire[type="submit"]:not(:hover) {
  color: #44514E;
  background: transparent;
  box-shadow: inset 0 0 0 2px #44514E;
}
button.btn-c3.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c3.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c3.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c3.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c3.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c3.btn-wire[type="submit"]:not(:hover) i:after  {
  border-color: #44514E; 
}
button.btn-c3:hover, .btn.btn-c3:hover, input.btn-c3[type="submit"]:hover {
  background: #141416;fon
  color: #fff;
}

.button.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i  {
  background: #35423f;
}

button.btn-c3.btn-wire:hover, .btn.btn-c3.btn-wire:hover, input.btn-c3.btn-wire[type="submit"]:hover {
  background: #44514E;
}
.btn-c3.icon-left.btn-wire:hover span[class*="icon"], .btn-c3.icon-left.btn-wire:focus span[class*="icon"], .btn-c3.icon-left.btn-wire:active span[class*="icon"],
.btn-c3.icon-right.btn-wire:hover span[class*="icon"], .btn-c3.icon-right.btn-wire:focus span[class*="icon"], .btn-c3.icon-right.btn-wire:active span[class*="icon"] {
  background: transparent;
  box-shadow: inset 0 0 0 2px #44514E;     
}

.btn-c3.icon-left:hover span[class*="icon"]:after {
  display:none;
}
button.btn-empty:not(:hover), .btn.btn-empty:not(:hover), input.btn-empty[type="submit"]:not(:hover) {
  	color: #d3241d;
}
button.btn-c2.btn-empty:not(:hover), .btn.btn-c2.btn-empty:not(:hover), input.btn-c2.btn-empty[type="submit"]:not(:hover) {
	color: #9CC026;
}
button.btn-c3.btn-empty:not(:hover), .btn.btn-c3.btn-empty:not(:hover), input.btn-c3.btn-empty[type="submit"]:not(:hover) {
  	color: #44514E;
}
button.btn-wire.btn-c3:hover, button.btn-wire.btn-c3:focus, .btn.btn-wire.btn-c3:hover, .btn.btn-wire.btn-c3:focus, input.btn-wire.btn-c3:hover, .input.btn-wire.btn-c3:focus {
  box-shadow: inset 0 0 0 2px #44514E!important;
}


p , lead, small, html, body,
.text-dark p, .text-light .text-dark p, .text-dark lead, .text-dark small, h1.text-dark > small, h1.text-dark.small, h2.text-dark > small, h2.text-dark.small, h3.text-dark > small, h3.text-dark.small, h4.text-dark > small, h4.text-dark.small, h5.text-dark > small, h5.text-dark.small, h6.text-dark > small, h6.text-dark.small, a.category {
	color: #333;
}

.text-light p , .text-light lead, .text-light small, .text-light,
.text-dark .text-light p, .text-dark .text-light lead, .text-dark .text-light small, .text-light blockquote footer, h1.text-light > small, h1.text-light.small, h2.text-light > small, h2.text-light.small, h3.text-light > small, h3.text-light.small, h4.text-light > small, h4.text-light.small, h5.text-light > small, h5.text-light.small, h6.text-light > small, h6.text-light.small  {
	color: #fff !important;
}

.text-light .owl-theme .owl-dots .owl-dot, .text-dark .text-light .owl-theme .owl-dots .owl-dot {
  background: rgba(255,255,255,0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.05); 
}

.text-dark .owl-theme .owl-dots .owl-dot, .text-light .text-dark .owl-theme .owl-dots .owl-dot {
  background: rgba(0,0,0,0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);   
} 

.arrows-aside i,  .arrows-aside .text-dark i {
	color: rgba(0,0,0,0.3)!important;
}
.arrows-aside .text-dark a:hover i, .arrows-aside a:hover i  {
	color: rgba(0,0,0,0.7)!important;
}

.arrows-aside .text-light i {
	color: rgba(255,255,255,0.3)!important;
}
.arrows-aside .text-light a:hover i {
	color: rgba(255,255,255,0.7)!important;
}
.entry-meta span:not(.time), .entry-meta a:not(:hover):not(:focus), .meta a:not(:hover):not(:focus), .text-dark .meta a:not(:hover):not(:focus), .text-light .text-dark .meta a:not(:hover):not(:focus) {
	color: rgba(0,0,0,0.70);
}
.entry-meta a:hover, .entry-meta a:focus, .text-dark .entry-meta a:hover, .text-dark .entry-meta a:focus {
	color: #000;
}

.entry-meta.text-light span:not(.time), .entry-meta.text-light a:not(:hover):not(:focus), .recent-post-carousel.text-light .meta a:not(:hover):not(:focus), .text-light .meta a:not(:hover):not(:focus) {
	color: rgba(255,255,255,0.70);
}
.entry-meta.text-light a:hover, .entry-meta.text-light a:focus {
	color: #ffffff;
}

a, .text-dark a:not(.btn), a > .item-title, .text-dark a > .item-title, .text-light .text-dark a > .item-title, .text-light .text-dark a:not(.btn), .header-widgets .widget_nav_menu .sub-menu li a, a.text-dark, .text-dark .widget .search-submit {
	color: rgba(0,0,0,0.70);
}
a:hover, a:focus, .text-dark a:not(.btn):not(.primary-hover):not(.secondary-hover):not(.tertiary-hover):hover, .text-light .text-dark a:not(.btn):hover, a:hover > .item-title, .text-dark a:hover > .item-title, .text-light .text-dark a:hover > .item-title, a.text-dark:hover, a.text-dark:focus, .text-dark .widget .search-submit:hover{
	color: #000;
}
.text-dark a:not(.btn):focus, .text-light .text-dark a:not(.btn):not(.owl-nav-link):not([data-toggle]):focus, .current-menu-item a:not(.text-light){
	color: #000;
}

.text-light .text-dark .item-title:after, .text-dark .item-title:after,
.text-light .text-dark .border, .text-dark .border 
{
	border-color: rgba(0,0,0,0.80); 
}

.text-dark .text-light .item-title:after, .text-light .item-title:after,
.text-dark .text-light .border, .text-light .border
{
 border-color: rgba(255,255,255,0.95); 
}

/* text light HEADING colors */
.text-light.h1, .text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6, .text-light > h1, .text-light > h2, .text-light > h3, .text-light > h4, .text-light > h5, .text-light > h6 {
	color: rgba(255,255,255,0.95); 
}
/* text light HEADING colors */
h1.text-light, h2.text-light, h3.text-light, h4.text-light, h5.text-light, h6.text-light {
	color:#d3241d !important; 
}

.page-heading.heading-centered:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.90); 
}
.page-heading.heading-left:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.90); 
}
.page-heading.heading-classic:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.90); 
}

.page-heading.text-light h1.page-title{
 	color: rgba(255,255,255,0.85)!important; 
}
.page-heading.text-light .breadcrumbs ol li a, .page-heading.text-light .breadcrumbs ol li:after, .page-heading.text-light .breadcrumbs ol li span {
	color: rgba(255,255,255,0.85)!important;
}

.page-heading.text-dark h1.page-title  {
	color: rgba(0,0,0,0.85)!important; 
}
.page-heading.text-dark .breadcrumbs ol li a, .page-heading.text-dark .breadcrumbs ol li:after, .page-heading.text-dark .breadcrumbs ol li span {
	color: rgba(0,0,0,0.85)!important;
}

.text-light h2.item-title, .text-light h3.item-title, .text-light h4.item-title, 
.text-dark .text-light h2.item-title, .text-dark .text-light h3.item-title, .text-dark .text-light h4.item-title,
.text-light .nav-tabs > li:not(.active) > a:not(:hover),
.text-light .nav-stacked > li:not(.active) > a:not(:hover)
{
 	color: rgba(255,255,255,0.95); 
}

.h1.text-dark,
.text-light .text-dark .item-title, .text-dark .item-title,
.text-light .text-dark a.item-title, .text-dark a.item-title,
h1, h2, h3, h4, h5, h6, item-title, a.item-title, a:not(:hover) > h2.item-title.text-dark, a:not(:hover) > h3.item-title.text-dark, a:not(:hover) > h4.item-title.text-dark, 
.text-dark .nav-tabs > li:not(.active) > a:not(:hover),
.text-dark .nav-stacked > li:not(.active) > a:not(:hover)
{
  color: rgba(0,0,0,0.80); 
}

.text-light a:not(.btn):not(.text-dark), .text-dark .text-light a:not(.btn):not(.text-dark), .text-light a > .item-title, .text-dark .text-light a > .item-title, .text-light .widget .search-submit {
	color: rgba(255,255,255,0.90);
}
.text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):hover, .text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):hover, .text-light a:hover > .item-title, .text-dark .text-light a:hover > .item-title, .text-light .widget .search-submit:hover{
	color: #ffffff;
}

.text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):focus, .text-dark .text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):focus, .text-light .current-menu-item a:not(.btn):not(.text-dark){
	color: #ffffff;
}



a.primary-hover:not(.btn):not([data-toggle]):hover, a.primary-hover:not(.btn):not([data-toggle]):focus {
	color: #d3241d!important;
}
a.secondary-hover:not(.btn):not([data-toggle]):hover, a.secondary-hover:not(.btn):not([data-toggle]):focus {
	color: #9CC026!important;
}
a.tertiary-hover:not(.btn):not([data-toggle]):hover, a.tertiary-hover:not(.btn):not([data-toggle]):focus {
	color: #44514E!important;
}		


@media (min-width: 992px) {
  	.site-branding.text-light a.site-title .h1 {
    	color: rgba(255,255,255,0.95);  
	}
  	.site-branding.text-dark a.site-title .h1 {
    	color: rgba(0,0,0,0.80);
	} 
}

.text-dark, .text-light .text-dark {
  color: #333;
}

@media (max-width: 767px) {
	body h1, body .h1 {
		font-size: 33px;
	}
}


h1, .h1, h1 > a:not(:hover), .h1 > a:not(:hover) {
	color: rgba(0,0,0,0.60);
}
h2, .h2, h2 > a:not(:hover), .h2 > a:not(:hover) {
	color: rgba(0,0,0,0.80);
}
h3, .h3, h3 > a:not(:hover), .h3 > a:not(:hover) {
	color: rgba(0,0,0,0.80);
}
h4, .h4 {
	color: rgba(0,0,0,0.80);
}
h5, .h5 {
	color: rgba(0,0,0,0.80);
}
h6, .h6 {
	color: rgba(0,0,0,0.80);
}

.text-light button.btn-empty:hover, .text-light .btn.btn-empty:hover, .text-light input.btn-empty[type="submit"]:hover, .text-dark .text-light button.btn-empty:hover, .text-dark .text-light .btn.btn-empty:hover, .text-dark .text-light input.btn-empty[type="submit"]:hover,
.text-light input.search-submit[type="submit"]:hover, .text-light input:not(.btn)[type="submit"]:hover

{
  color: rgba(255,255,255,0.95)!important; 
}

.text-dark button.btn-empty:hover, .text-dark .btn.btn-empty:hover, .text-dark input.btn-empty[type="submit"]:hover, .text-light .text-dark button.btn-empty:hover, .text-light .text-dark .btn.btn-empty:hover, .text-light .text-dark input.btn-empty[type="submit"]:hover,
.text-dark input.search-submit[type="submit"]:hover, .text-dark input:not(.btn)[type="submit"]:hover
{
  color: rgba(0,0,0,0.80)!important; 
}

.text-dark h2.item-title, .text-dark h3.item-title, .text-dark h4.item-title, 
.text-light .text-dark h2.item-title, .text-light .text-dark h3.item-title, .text-light .text-dark h4.item-title,
.text-dark > h1, .text-dark > h2, .text-dark > h3, .text-dark > h4, .text-dark > h5, .text-dark > h6,
h1.text-dark, h2.text-dark, h3.text-dark, h4.text-dark, h5.text-dark, h6.text-dark {
	color: rgba(0,0,0,0.80);
}

/* separator colors */

.separator-style-1.style-text-light:before {
	border-bottom: 2px solid rgba(255,255,255,0.2); 
}

.separator-style-2.style-text-light:before {
  	background-color: rgba(255,255,255,0.95);
}

.separator-style-2 h1.text-light:before, .separator-style-2 h2.text-light:before, .separator-style-2 h3.text-light:before, .separator-style-2 h4.text-light:before, .separator-style-2 h5.text-light:before, .separator-style-2 h6.text-light:before, .separator-style-2.text-center h1.text-light:before, .separator-style-2.text-center h2.text-light:before, .separator-style-2.text-center h3.text-light:before, .separator-style-2.text-center h4.text-light:before, .separator-style-2.text-center h5.text-light:before, .separator-style-2.text-center h6.text-light:before, .separator-style-2.text-center h1.text-light:after, .separator-style-2.text-center h2.text-light:after, .separator-style-2.text-center h3.text-light:after, .separator-style-2.text-center h4.text-light:after, .separator-style-2.text-center h5.text-light:after, .separator-style-2.text-center h6.text-light:after {
  	border-bottom: 2px solid rgba(255,255,255,0.2); 
}

/* tabs and accordions */

.panel-group.text-light .panel-title > a:after {
  color: rgba(255,255,255,0.80); 
}

.panel-group.default_bg.text-dark {
  background-color: rgba(255,255,255,0.80);
}

.panel-group.default_bg.text-light {
  	background-color: rgba(0,0,0,0.80); 
}

 /* Layout 284 */
        
        #pgc-284-0-0 {
            width: 66.7%
        }
        #pgc-284-0-1 {
            width: 33.3%
        }
        #pg-284-0,
        #pg-284-1,
        #pl-284 .panel-grid-cell .so-panel,
        #pl-284 .panel-grid-cell .so-panel:last-child {
            margin-bottom: 0px
        }
        #pg-284-0 .panel-grid-cell,
        #pg-284-2 .panel-grid-cell {
            float: left
        }
        #pg-284-1 .panel-grid-cell {
            float: none
        }
        #pgc-284-2-0,
        #pgc-284-2-1 {
            width: 50%
        }
        #pg-284-0,
        #pg-284-1,
        #pg-284-2 {
            margin-left: -15px;
            margin-right: -15px
        }
        #pg-284-0 .panel-grid-cell,
        #pg-284-1 .panel-grid-cell,
        #pg-284-2 .panel-grid-cell {
            padding-left: 15px;
            padding-right: 15px
        }
        #panel-284-0-0-0 > .panel-widget-style,
        #panel-284-2-0-0 > .panel-widget-style {
            padding: 0px 0px 12px 0px
        }
        #panel-284-0-1-2 > .panel-widget-style {
            padding: 30px 30px 30px 30px
        }
        #pg-284-0 > .panel-row-style {
            /*padding: 0px 0px 48px 0px;*/
            padding: 0px 0px 18px 0px;
        }
        #pg-284-2 > .panel-row-style {
            padding: 84px 0px 84px 0px
        }
        @media (max-width: 767px) {
            #pg-284-0 .panel-grid-cell,
            #pg-284-1 .panel-grid-cell,
            #pg-284-2 .panel-grid-cell {
                float: none;
                width: auto
            }
            #pgc-284-0-0,
            #pgc-284-2-0,
            #pl-284 .panel-grid .panel-grid-cell-mobile-last {
                margin-bottom: 0px
            }
            #pl-284 .panel-grid,
            #pl-284 .panel-grid-cell {} #pl-284 .panel-grid .panel-grid-cell-empty {
                display: none
            }
        }
        .primary-color-bg,
        .primary-hover-bg:hover,
        .primary-hover-bg:focus,
        .closebar,
        .hamburger-box,
        .commentlist .bypostauthor > article,
        .paging-navigation .page-numbers .current,
        .paging-navigation .page-numbers a:hover,
        .tagcloud a:hover,
        .tagcloud a:focus,
        .separator-style-2.style-text-dark:before,
        .separator-style-2.style-primary-color:before,
        .separator-style-2.style-text-default:before,
        .panel-title .primary-hover:not(.collapsed),
        .owl-theme .owl-dots .owl-dot.active,
        .owl-theme .owl-dots .owl-dot:hover,
        .overlay-primary .overlay,
        .overlay-hover-primary:hover .overlay,
        .calendar_wrap table caption,
        aside .widget .widget-title:before,
        .site-footer .widget .widget-title:before,
        .prefooter .widget .widget-title:before,
        mark,
        .mark,
        .page-numbers.p-numbers > li,
        .page-numbers.p-numbers > li:hover a,
        .pika-button:hover,
        .is-selected .pika-button {
            background-color: #d3241d;
        }
        .primary-color,
        .text-light .primary-color,
        .text-dark .primary-color,
        a.primary-color,
        .text-light a.primary-color,
        .text-dark a.primary-color,
        .primary-hover:hover .hover-child,
        .primary-hover:focus .hover-child,
        .primary-hover:active,
        .primary-hover:hover:after,
        .primary-hover:active:after,
        a.primary-hover:not(.btn):not([data-toggle]):hover,
        a.primary-hover:not(.btn):hover:after,
        a.primary-hover:not(.btn):not([data-toggle]):focus,
        .commentlist .comment article .content-wrap .meta-data .comment-reply-link i,
        .dropcap,
        a:hover,
        a:active,
        a:not([class*="hover"]) .item-title:not([class*="hover"]):hover,
        a.item-title:hover,
        .wpcf7-form .select:after,
        .wpcf7-form .name:after,
        .wpcf7-form .email:after,
        .wpcf7-form .date:after,
        .wpcf7-form .phone:after,
        .wpcf7-form .time:after,
        .wpcf7-form .company:after,
        .wpcf7-form label,
        .team-header .departments a:not(:hover),
        ol.ordered-list li:before,
        .widget_archive > ul > li a:before,
        .widget_categories > ul > li a:before,
        .widget_pages > ul > li a:before,
        .widget_meta > ul > li a:before,
        .list-star > li:before,
        .list-checklist > li:before,
        .list-arrow > li:before,
        .active-c1 .nav-tabs > li.active > a,
        .active-c1 .nav-stacked > li.active > a,
        .active-c1 .active > a span,
        .carousel-navigation.nav-tabs > li.active > a,
        .carousel-navigation.nav-tabs > li > a:hover,
        .carousel-navigation.nav-tabs > li > a:focus,
        .active-c1 .panel-heading a:not(.collapsed),
        .active-c1 .panel-heading a:not(.collapsed):after,
        .active-c1 .panel-heading a:not(.collapsed) span {
            color: #d3241d;
        }
        .primary-border-color,
        .paging-navigation .page-numbers .current,
        input:focus,
        textarea:focus,
        .wpcf7-form input:focus,
        .wpcf7-form input:focus,
        blockquote,
        .blockquote-reverse,
        input:not(.btn):not([type="radio"]):focus {
            border-color: #d3241d;
        }
        .commentlist .bypostauthor > article:after,
        .post.sticky .content-wrap {
            border-top-color: #d3241d;
        }
        .secondary-color-bg,
        .secondary-hover-bg:hover,
        .secondary-hover-bg:focus,
        .panel-title .secondary-hover:not(.collapsed),
        .separator-style-2.style-secondary-color:before,
        .panel-title .secondary-hover:not(.collapsed),
        .overlay-secondary .overlay,
        .overlay-hover-secondary:hover .overlay {
            background-color: #9CC026;
        }
        .secondary-color,
        .secondary-color,
        .text-light .secondary-color,
        .text-dark .secondary-color,
        a.secondary-color,
        .text-light a.secondary-color,
        .text-dark a.secondary-color,
        a.secondary-hover:not(.btn):not([data-toggle]):focus,
        .item-title.secondary-hover:hover,
        .secondary-hover:hover .hover-child,
        secondary-hover:focus .hover-child,
        a.secondary-hover:not(.btn):not([data-toggle]):hover,
        a.secondary-hover:not(.btn):hover:after,
        .secondary-hover:active,
        .secondary-hover:hover:after,
        .secondary-hover:active:after,
        .active-c2 .nav-tabs > li.active > a,
        .active-c2 .nav-stacked > li.active > a,
        .active-c2 .active > a span,
        .active-c2 .panel-heading a:not(.collapsed),
        .active-c2 .panel-heading a:not(.collapsed):after,
        .active-c2 .panel-heading a:not(.collapsed) span {
            color: #9CC026;
        }
        .secondary-border-color {
            border-color: #9CC026;
        }
        .tertiary-color-bg,
        .tertiary-hover-bg:hover,
        .tertiary-hover-bg:focus,
        .panel-title .tertiary-hover:not(.collapsed),
        .separator-style-2.style-tertiary-color:before,
        .panel-title .tertiary-hover:not(.collapsed),
        .overlay-tertiary .overlay,
        .overlay-hover-tertiary:hover .overlay {
            background-color: #44514E;
        }
        .tertiary-color,
        .text-light .tertiary-color,
        .text-dark .tertiary-color,
        a.tertiary-color,
        .text-light a.tertiary-color,
        .text-dark a.tertiary-color,
        .tertiary-hover:hover,
        .tertiary-hover:focus,
        .item-title.tertiary-hover:hover,
        a.tertiary-hover:not(.btn):not([data-toggle]):focus,
        .tertiary-hover:hover .hover-child,
        .tertiary-hover:focus .hover-child,
        .tertiary-hover:active,
        .tertiary-hover:hover:after,
        .tertiary-hover:active:after,
        a.tertiary-hover:not(.btn):not([data-toggle]):hover,
        a.tertiary-hover:not(.btn):hover:after,
        .tertiary-color,
        .active-c3 .nav-tabs > li.active > a,
        .active-c3 .nav-stacked > li.active > a,
        .active-c3 .active > a span,
        .active-c3 .panel-heading a:not(.collapsed),
        .active-c3 .panel-heading a:not(.collapsed):after,
        .active-c3 .panel-heading a:not(.collapsed) span {
            color: #44514E;
        }
        .tertiary-border-color {
            border-color: #44514E;
        }
        body .site-content {
            background-color: #F2F4F4;
        }
        html,
        body,
        p,
        input:not(.btn),
        textarea,
        select,
        .wpcf7-form select,
        .wpcf7-form input:not(.btn) {
            font-family: 'Lato', sans-serif;
        }
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        h1 a,
        h2 a,
        h3 a,
        h4 a,
        h5 a,
        h6 a,
        .panel-heading,
        .font-2,
        .team-header .departments a,
        .dropcap,
        .widget_recent_entries a,
        .h1,
        .h2,
        .h3,
        .h4,
        .h5,
        .h6 {
            font-family: 'Oswald', sans-serif;
        }
        button,
        .btn,
        .site-navigation li a,
        .breadcrumbs li a,
        .breadcrumbs li span,
        .so-widget-orion_mega_widget_topbar .widget-title,
        input,
        .page-numbers,
        .tagcloud,
        .meta,
        .post-navigation,
        .nav-item,
        .nav-tabs li a,
        .nav-stacked li a,
        .font-3,
        .wpcf7-form label,
        input[type="submit"],
        .widget_nav_menu ul li a,
        ol.ordered-list li:before {
            font-family: 'Lato', sans-serif;
        }
        html,
        body {
            font-family: 'Lato', sans-serif;
            line-height: 26px;
            font-weight: 400;
            font-style: normal;
            font-size: 14px;
        }
        .lead {
            font-family: 'Lato', sans-serif;
            line-height: 26px;
            font-weight: 400;
            font-style: normal;
            font-size: 14px;
        }
        blockquote {
            font-family: 'Lato', sans-serif;
            line-height: 30px;
            font-weight: 400;
            font-style: italic;
            font-size: 21px;
        }
        h1,
        .h1 {
            line-height: 48px;
            font-size: 42px;
        }
        h2,
        .h2,
        h2 > a,
        .h2 > a {
            line-height: 36px;
            font-size: 20px;
        }
        h3,
        .h3,
        .h3 > a {
            line-height: 30px;
            font-size: 24px;
        }
        h4,
        .h4,
        .h4 > a {
            line-height: 24px;
            font-size: 18px;
        }
        h5,
        .h5 {
            line-height: 24px;
            font-size: 20px;
        }
        h6,
        .h6 {
            line-height: 24px;
            font-size: 16px;
        }
        .site-main {
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .top-bar,
        .top-bar.left-right .add-dividers .section,
        .top-bar.equal .top-bar-wrap {
            border-color: rgba(0, 0, 0, 0.1);
        }
        .nav-menu > li > a,
        .nav-menu > ul > li > a {
            text-transform: uppercase;
            line-height: 48px;
            font-size: 12px;
        }
        .nav-menu ul.sub-menu li a {
            /*text-transform: uppercase;*/
            /*letter-spacing: 1px;*/
            font-size: 13px;
        }
        .stickymenu .nav-container {
            background-color: #ffffff;
        }
        .page-heading.heading-classic {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
        .page-heading.heading-classic {
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .page-heading.heading-classic h1.page-title {
            font-family: 'Oswald', sans-serif;
            text-transform: none;
            line-height: 24px;
            letter-spacing: 0px;
            font-weight: 400;
            font-style: normal;
            font-size: 21px;
        }
        .page-heading.heading-classic .breadcrumbs,
        .page-heading.heading-classic .breadcrumbs ol li a,
        .page-heading.heading-classic .breadcrumbs ol li:not(:last-child):after,
        .page-heading.heading-classic .breadcrumbs ol li:after,
        .page-heading.heading-classic .breadcrumbs span {
            letter-spacing: 1px;
            font-weight: 400;
            font-style: normal;
            color: #fff;
            font-size: 12px;
        }
        .page-heading.heading-centered {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
        .page-heading.heading-centered {
            padding-top: 72px;
            padding-bottom: 60px;
        }
        .page-heading.heading-centered h1.page-title {
            font-family: 'Oswald', sans-serif;
            text-transform: capitalize;
            line-height: 48px;
            font-weight: 400;
            font-style: normal;
            font-size: 42px;
        }
        .page-heading.heading-centered .breadcrumbs,
        .page-heading.heading-centered .breadcrumbs ol li a,
        .page-heading.heading-centered .breadcrumbs ol li:not(:last-child):after,
        .page-heading.heading-centered .breadcrumbs ol li:after,
        .page-heading.heading-centered .breadcrumbs span {
            letter-spacing: 1px;
            font-weight: 400;
            font-style: normal;
            color: #fff;
            font-size: 12px;
        }
        .page-heading.heading-left {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
        .page-heading.heading-left {
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .page-heading.heading-left h1.page-title {
            font-family: 'Oswald', sans-serif;
            text-transform: none;
            line-height: 48px;
            font-weight: 400;
            font-style: normal;
            font-size: 30px;
        }
        .page-heading.heading-left .breadcrumbs,
        .page-heading.heading-left .breadcrumbs ol li a,
        .page-heading.heading-left .breadcrumbs ol li:not(:last-child):after,
        .page-heading.heading-left .breadcrumbs ol li:after,
        .page-heading.heading-left .breadcrumbs span {
            letter-spacing: 1px;
            font-weight: 400;
            font-style: normal;
            color: #fff;
            font-size: 12px;
        }
        .site-footer {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            background-image: url('../images/footer-bg.png');
        }
        .site-footer .main-footer {
            padding-top: 60px;
            padding-bottom: 60px;
        }
        .prefooter {
            background-color: #424e4c;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
        }
        .prefooter {
            padding-top: 60px;
            padding-bottom: 30px;
        }
        .copyright-footer {
            /*padding-top: 5px;
            padding-bottom: 5px;*/
            background: #ff3019;
			background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%);
			background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%);
			background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
        }
.top-folw { background-color: #141416 !important; }
.top-folw:hover { background-color: #d3241d !important; }
.bg-active {
    background-color: #ddd;
}
.table-hover, tbody, tr:hover {
    background-color: #f5f5f5;
}
.img-shadow {-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);}
